#app{font-family:Avenir,Helvetica,Arial,sans-serif;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;text-align:center;color:#2c3e50}.v-card{padding:16px}.dashboard-control{width:100%}@media screen and (min-width:600px){.dashboard-control{width:auto}}